function::qsq_wait_queue_length
Prev | Chapter 23. Queue Statistics Tapset | Next

## Name

function::qsq_wait_queue_length — length of wait queue

## Synopsis

        qsq_wait_queue_length:long(qname:string,scale:long)

## Arguments

`qname`

  queue name

`scale`

  scale variable to take account for interval fraction

## Description

This function returns the average length of the wait queue

Prev | Up | Next
function::qsq_utilization | Home | function::qsq_wait_time